


    <div class="container p-0" style="flex: 2;display: flex;flex-direction: column;">

        <div class="float-left m-0 col-12 fs15 label" style="overflow:hidden">{{config.title | uppercase }}</div>


        <div *ngIf="stats" class="brl stat"> 
            <div *ngIf="config['aggregation'] == 'num_impianti' else other" class="brl value fs20">{{ stats[config['aggregation']] }}</div>
            <ng-template #other>
                <div class="brl pl-2 value fs20">{{ stats[config['aggregation']] | percent:'2.2-5'}}</div>
            </ng-template>

            <!-- <div  *ngFor="let stat of stats | keyvalue; let i = index" class="brl stat">  
                <div class="brl label fs17">{{ label[stat.key]['label'] }}</div>
                <div *ngIf="stat.key == 'num_impianti' else other" class="brl value fs20">{{ stat.value }}</div>
                <ng-template #other>
                    <div class="brl pl-2 value fs17">{{ stat.value | percent:'2.2-5'}}</div>
                </ng-template>
            </div> -->
        </div>
</div>